[Forgot Password]
Login  Register Subscribe

24003

 
 

131573

 
 

108530

 
 

909

 
 

85343

 
 

134

Paid content will be excluded from the download.


Download | Alert*
OVAL

Apple QuickTime before 7.6.4 allows to execute arbitrary code or DOS Vulnerabilities

ID: oval:org.mitre.oval:def:5467Date: (C)2009-09-24   (M)2018-03-12
Class: VULNERABILITYFamily: windows




Apple QuickTime before 7.6.4 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted H.264 movie file.

Platform:
Microsoft Windows 2000
Microsoft Windows 7
Microsoft Windows 8.1
Microsoft Windows Server 2012 R2
Microsoft Windows 8
Microsoft Windows Server 2003
Microsoft Windows Server 2008
Microsoft Windows Server 2012
Microsoft Windows Vista
Microsoft Windows XP
Microsoft Windows Server 2008 R2
Product:
Apple QuickTime
Reference:
CVE-2009-2202
CVE    1
CVE-2009-2202
CPE    119
cpe:/a:apple:quicktime:7.4.1:-:mac
cpe:/a:apple:quicktime:7.1.2:-:mac
cpe:/a:apple:quicktime:6.4.0:-:mac
cpe:/a:apple:quicktime:6.0.2:-:mac
...

© SecPod Technologies